biotype: ncRNA
citations: http://rnacentral.org/api/v1/accession/KCER010027557.1:1..159:rRNA/citations?format=yaml
description: aquatic metagenome partial 16S ribosomal RNA
ena_url: https://www.ebi.ac.uk/ena/browser/view/Non-coding:KCER010027557.1:1..159:rRNA
ensembl_species_url: ''
expert_db_url: ''
external_id: ''
feature_end: 160
feature_name: rRNA
feature_start: 1
gene: ''
hgnc_enembl_id: null
hgnc_id: null
id: KCER010027557.1:1..159:rRNA
inference: ''
locus_tag: ''
malacards_diseases: null
optional_id: ''
organelle: ''
parent_ac: KCER010027557
pdb_entity_id: null
pdb_structured_note: null
product: 16S ribosomal RNA
rna_type: rRNA
seq_version: 1
species: aquatic metagenome
srpdb_id: null
standard_name: ''
url: http://rnacentral.org/api/v1/accession/KCER010027557.1:1..159:rRNA/info?format=yaml
